<?xml version="1.0" encoding="utf-8"?>
<tags>
  <row Id="2" TagName="colour" Count="72" ExcerptPostId="690" WikiPostId="689" />
  <row Id="4" TagName="technic" Count="455" ExcerptPostId="369" WikiPostId="368" />
  <row Id="5" TagName="stickers" Count="29" ExcerptPostId="434" WikiPostId="433" />
  <row Id="9" TagName="tools" Count="23" ExcerptPostId="868" WikiPostId="867" />
  <row Id="12" TagName="compatibility" Count="94" ExcerptPostId="398" WikiPostId="397" />
  <row Id="14" TagName="disassembly" Count="69" ExcerptPostId="1190" WikiPostId="1189" />
  <row Id="16" TagName="duplo" Count="86" ExcerptPostId="1158" WikiPostId="1157" />
  <row Id="19" TagName="remote-control" Count="73" ExcerptPostId="8415" WikiPostId="8414" />
  <row Id="20" TagName="power-functions" Count="138" ExcerptPostId="104" WikiPostId="103" />
  <row Id="22" TagName="durability" Count="14" ExcerptPostId="2187" WikiPostId="2186" />
  <row Id="23" TagName="terminology" Count="41" ExcerptPostId="661" WikiPostId="660" />
  <row Id="24" TagName="cleaning" Count="54" ExcerptPostId="659" WikiPostId="658" />
  <row Id="27" TagName="instructions" Count="150" ExcerptPostId="870" WikiPostId="869" />
  <row Id="31" TagName="electronics" Count="93" ExcerptPostId="14731" WikiPostId="14730" />
  <row Id="34" TagName="mindstorms" Count="355" ExcerptPostId="195" WikiPostId="194" />
  <row Id="35" TagName="3rd-party" Count="48" ExcerptPostId="331" WikiPostId="330" />
  <row Id="38" TagName="boat" Count="7" />
  <row Id="40" TagName="snot" Count="22" ExcerptPostId="412" WikiPostId="411" />
  <row Id="41" TagName="history" Count="105" ExcerptPostId="915" WikiPostId="914" />
  <row Id="43" TagName="building" Count="362" ExcerptPostId="601" WikiPostId="600" />
  <row Id="46" TagName="organisation" Count="30" ExcerptPostId="1273" WikiPostId="1272" />
  <row Id="47" TagName="software" Count="174" ExcerptPostId="832" WikiPostId="831" />
  <row Id="50" TagName="design" Count="139" ExcerptPostId="1470" WikiPostId="1469" />
  <row Id="52" TagName="set-database" Count="29" ExcerptPostId="8425" WikiPostId="8424" />
  <row Id="54" TagName="storage" Count="43" ExcerptPostId="830" WikiPostId="829" />
  <row Id="55" TagName="piece-information" Count="420" ExcerptPostId="424" WikiPostId="423" />
  <row Id="57" TagName="afol" Count="19" ExcerptPostId="459" WikiPostId="458" />
  <row Id="58" TagName="minifigures" Count="207" ExcerptPostId="372" WikiPostId="371" />
  <row Id="59" TagName="vintage" Count="60" ExcerptPostId="10653" WikiPostId="10652" />
  <row Id="65" TagName="lighting" Count="12" ExcerptPostId="17916" WikiPostId="17915" />
  <row Id="68" TagName="city" Count="49" ExcerptPostId="686" WikiPostId="685" />
  <row Id="69" TagName="vehicle" Count="38" ExcerptPostId="7840" WikiPostId="7839" />
  <row Id="70" TagName="manufacturing" Count="57" ExcerptPostId="396" WikiPostId="395" />
  <row Id="72" TagName="lego-group" Count="79" ExcerptPostId="461" WikiPostId="460" />
  <row Id="76" TagName="wheel" Count="36" ExcerptPostId="8417" WikiPostId="8416" />
  <row Id="79" TagName="programming" Count="217" ExcerptPostId="872" WikiPostId="871" />
  <row Id="80" TagName="automation" Count="9" ExcerptPostId="8492" WikiPostId="8491" />
  <row Id="85" TagName="patent" Count="3" ExcerptPostId="414" WikiPostId="413" />
  <row Id="88" TagName="robotic" Count="37" ExcerptPostId="9023" WikiPostId="9022" />
  <row Id="91" TagName="repair" Count="95" ExcerptPostId="874" WikiPostId="873" />
  <row Id="94" TagName="bionicle" Count="35" ExcerptPostId="1474" WikiPostId="1473" />
  <row Id="95" TagName="set-numbering" Count="13" ExcerptPostId="17512" WikiPostId="17511" />
  <row Id="96" TagName="trains" Count="174" ExcerptPostId="722" WikiPostId="721" />
  <row Id="98" TagName="safety" Count="18" ExcerptPostId="8419" WikiPostId="8418" />
  <row Id="103" TagName="bridge" Count="6" />
  <row Id="106" TagName="lego-games" Count="11" ExcerptPostId="418" WikiPostId="417" />
  <row Id="107" TagName="customization" Count="44" ExcerptPostId="394" WikiPostId="393" />
  <row Id="115" TagName="records" Count="10" ExcerptPostId="15681" WikiPostId="15680" />
  <row Id="121" TagName="sets" Count="211" ExcerptPostId="422" WikiPostId="421" />
  <row Id="123" TagName="piece-usage" Count="47" ExcerptPostId="430" WikiPostId="429" />
  <row Id="127" TagName="plastics" Count="35" ExcerptPostId="4378" WikiPostId="4377" />
  <row Id="131" TagName="angles" Count="10" />
  <row Id="132" TagName="rcx" Count="53" ExcerptPostId="955" WikiPostId="954" />
  <row Id="133" TagName="nxt" Count="243" ExcerptPostId="604" WikiPostId="603" />
  <row Id="136" TagName="investment" Count="7" ExcerptPostId="8435" WikiPostId="8434" />
  <row Id="137" TagName="value" Count="26" ExcerptPostId="8423" WikiPostId="8422" />
  <row Id="138" TagName="snir" Count="2" ExcerptPostId="514" WikiPostId="513" />
  <row Id="139" TagName="packaging" Count="25" ExcerptPostId="688" WikiPostId="687" />
  <row Id="140" TagName="steering" Count="13" ExcerptPostId="8433" WikiPostId="8432" />
  <row Id="141" TagName="scale" Count="9" ExcerptPostId="1275" WikiPostId="1274" />
  <row Id="142" TagName="moc" Count="70" ExcerptPostId="824" WikiPostId="823" />
  <row Id="144" TagName="pneumatic" Count="23" ExcerptPostId="6536" WikiPostId="6535" />
  <row Id="147" TagName="pick-a-brick" Count="23" ExcerptPostId="577" WikiPostId="576" />
  <row Id="148" TagName="glue" Count="24" ExcerptPostId="1967" WikiPostId="1966" />
  <row Id="149" TagName="x-pods" Count="3" />
  <row Id="150" TagName="play-off" Count="2" />
  <row Id="151" TagName="heroica" Count="6" ExcerptPostId="622" WikiPostId="621" />
  <row Id="152" TagName="ldraw" Count="23" ExcerptPostId="1472" WikiPostId="1471" />
  <row Id="153" TagName="star-wars" Count="146" ExcerptPostId="953" WikiPostId="952" />
  <row Id="155" TagName="micro-scale" Count="11" ExcerptPostId="633" WikiPostId="632" />
  <row Id="157" TagName="wedo" Count="15" ExcerptPostId="639" WikiPostId="638" />
  <row Id="159" TagName="shapes" Count="6" />
  <row Id="161" TagName="size" Count="47" ExcerptPostId="676" WikiPostId="675" />
  <row Id="164" TagName="castle" Count="18" ExcerptPostId="8429" WikiPostId="8428" />
  <row Id="167" TagName="gears" Count="67" ExcerptPostId="4376" WikiPostId="4375" />
  <row Id="173" TagName="labview" Count="17" ExcerptPostId="8421" WikiPostId="8420" />
  <row Id="174" TagName="education" Count="27" ExcerptPostId="798" WikiPostId="797" />
  <row Id="177" TagName="set-modification" Count="26" ExcerptPostId="843" WikiPostId="842" />
  <row Id="183" TagName="video-games" Count="14" ExcerptPostId="8444" WikiPostId="8443" />
  <row Id="185" TagName="preservation" Count="10" />
  <row Id="188" TagName="accessories" Count="13" />
  <row Id="189" TagName="friends" Count="22" ExcerptPostId="963" WikiPostId="962" />
  <row Id="192" TagName="cad" Count="25" ExcerptPostId="1230" WikiPostId="1229" />
  <row Id="193" TagName="theme" Count="18" ExcerptPostId="1174" WikiPostId="1173" />
  <row Id="195" TagName="shopping" Count="192" ExcerptPostId="1045" WikiPostId="1044" />
  <row Id="200" TagName="bluetooth" Count="56" ExcerptPostId="1065" WikiPostId="1064" />
  <row Id="205" TagName="lego-store" Count="20" ExcerptPostId="1188" WikiPostId="1187" />
  <row Id="206" TagName="monorail" Count="12" ExcerptPostId="8431" WikiPostId="8430" />
  <row Id="214" TagName="nxc" Count="28" ExcerptPostId="1348" WikiPostId="1347" />
  <row Id="216" TagName="ldd" Count="67" ExcerptPostId="1362" WikiPostId="1361" />
  <row Id="217" TagName="modular-buildings" Count="10" ExcerptPostId="1378" WikiPostId="1377" />
  <row Id="218" TagName="nxt-g" Count="22" ExcerptPostId="2039" WikiPostId="2038" />
  <row Id="219" TagName="replacement-parts" Count="33" ExcerptPostId="17750" WikiPostId="17749" />
  <row Id="222" TagName="12v" Count="18" ExcerptPostId="8427" WikiPostId="8426" />
  <row Id="226" TagName="collectable-minifigures" Count="16" ExcerptPostId="1584" WikiPostId="1583" />
  <row Id="227" TagName="water" Count="15" ExcerptPostId="14762" WikiPostId="14761" />
  <row Id="229" TagName="lugbulk" Count="4" ExcerptPostId="1989" WikiPostId="1988" />
  <row Id="232" TagName="the-lord-of-the-rings" Count="2" ExcerptPostId="1721" WikiPostId="1720" />
  <row Id="233" TagName="advent-calendar" Count="11" ExcerptPostId="2788" WikiPostId="2787" />
  <row Id="238" TagName="hero-factory" Count="4" ExcerptPostId="1851" WikiPostId="1850" />
  <row Id="240" TagName="ev3" Count="478" ExcerptPostId="1824" WikiPostId="1823" />
  <row Id="243" TagName="transport" Count="7" />
  <row Id="251" TagName="microfigure" Count="3" ExcerptPostId="8494" WikiPostId="8493" />
  <row Id="254" TagName="inventory" Count="17" />
  <row Id="260" TagName="monobrick" Count="4" />
  <row Id="262" TagName="mechanical" Count="14" ExcerptPostId="14739" WikiPostId="14738" />
  <row Id="266" TagName="part-identification" Count="661" ExcerptPostId="7785" WikiPostId="7784" />
  <row Id="268" TagName="model-identification" Count="9" ExcerptPostId="2915" WikiPostId="2914" />
  <row Id="270" TagName="discontinued" Count="13" ExcerptPostId="2925" WikiPostId="2924" />
  <row Id="273" TagName="trading" Count="9" ExcerptPostId="4425" WikiPostId="4424" />
  <row Id="276" TagName="cellulose-acetate" Count="2" />
  <row Id="280" TagName="9v" Count="18" ExcerptPostId="17905" WikiPostId="17904" />
  <row Id="282" TagName="sensor-ultrasonic" Count="17" ExcerptPostId="14735" WikiPostId="14734" />
  <row Id="283" TagName="the-lego-movie" Count="11" ExcerptPostId="6538" WikiPostId="6537" />
  <row Id="1291" TagName="ideas" Count="21" ExcerptPostId="4700" WikiPostId="4699" />
  <row Id="1292" TagName="ev3dev" Count="18" ExcerptPostId="4470" WikiPostId="4469" />
  <row Id="1293" TagName="ev3-g" Count="58" ExcerptPostId="4313" WikiPostId="4312" />
  <row Id="1296" TagName="ios" Count="10" ExcerptPostId="4363" WikiPostId="4362" />
  <row Id="1297" TagName="bricklink" Count="51" ExcerptPostId="4374" WikiPostId="4373" />
  <row Id="1298" TagName="fll" Count="7" ExcerptPostId="4393" WikiPostId="4392" />
  <row Id="1299" TagName="sensor-colour" Count="27" ExcerptPostId="17684" WikiPostId="17683" />
  <row Id="1301" TagName="space" Count="19" ExcerptPostId="4566" WikiPostId="4565" />
  <row Id="1303" TagName="slope" Count="9" ExcerptPostId="18289" WikiPostId="18288" />
  <row Id="1305" TagName="lejos" Count="16" ExcerptPostId="4692" WikiPostId="4691" />
  <row Id="1306" TagName="commander" Count="4" ExcerptPostId="4726" WikiPostId="4725" />
  <row Id="1307" TagName="juniors" Count="5" />
  <row Id="1308" TagName="3d-printing" Count="14" ExcerptPostId="15470" WikiPostId="15469" />
  <row Id="1311" TagName="ebay" Count="5" ExcerptPostId="14748" WikiPostId="14747" />
  <row Id="1312" TagName="harry-potter" Count="11" ExcerptPostId="15480" WikiPostId="15479" />
  <row Id="1314" TagName="clone-brands" Count="202" ExcerptPostId="4918" WikiPostId="4917" />
  <row Id="1317" TagName="quality" Count="11" ExcerptPostId="5974" WikiPostId="5973" />
  <row Id="1318" TagName="bricks-and-pieces" Count="18" ExcerptPostId="7825" WikiPostId="7824" />
  <row Id="1322" TagName="robotc" Count="14" ExcerptPostId="6154" WikiPostId="6153" />
  <row Id="1323" TagName="mac" Count="26" ExcerptPostId="8390" WikiPostId="8389" />
  <row Id="1324" TagName="ninjago" Count="18" ExcerptPostId="18274" WikiPostId="18273" />
  <row Id="1329" TagName="knolling" Count="1" ExcerptPostId="6251" WikiPostId="6250" />
  <row Id="1330" TagName="chima" Count="3" ExcerptPostId="6292" WikiPostId="6291" />
  <row Id="1336" TagName="legoland" Count="6" />
  <row Id="1337" TagName="creator" Count="12" ExcerptPostId="7183" WikiPostId="7182" />
  <row Id="1338" TagName="diy" Count="3" ExcerptPostId="14746" WikiPostId="14745" />
  <row Id="1342" TagName="wooden-toys" Count="3" ExcerptPostId="6961" WikiPostId="6960" />
  <row Id="1344" TagName="animation" Count="5" ExcerptPostId="7026" WikiPostId="7025" />
  <row Id="1347" TagName="gyro" Count="9" ExcerptPostId="8762" WikiPostId="8761" />
  <row Id="1348" TagName="fabuland" Count="4" ExcerptPostId="15014" WikiPostId="15013" />
  <row Id="1351" TagName="sensor" Count="17" ExcerptPostId="8496" WikiPostId="8495" />
  <row Id="1352" TagName="sociology" Count="2" />
  <row Id="1354" TagName="challenge" Count="5" />
  <row Id="1355" TagName="tracks" Count="21" ExcerptPostId="14744" WikiPostId="14743" />
  <row Id="1356" TagName="tracked-vehicle" Count="2" />
  <row Id="1359" TagName="minifigure-identification" Count="85" ExcerptPostId="8437" WikiPostId="8436" />
  <row Id="1360" TagName="set-identification" Count="666" ExcerptPostId="7967" WikiPostId="7966" />
  <row Id="1367" TagName="lego-dimensions" Count="6" ExcerptPostId="8330" WikiPostId="8329" />
  <row Id="1368" TagName="python" Count="19" ExcerptPostId="14737" WikiPostId="14736" />
  <row Id="1372" TagName="popular-culture" Count="5" ExcerptPostId="17900" WikiPostId="17899" />
  <row Id="1373" TagName="bag-build" Count="2" ExcerptPostId="8449" WikiPostId="8448" />
  <row Id="1374" TagName="pathfinding" Count="3" ExcerptPostId="8521" WikiPostId="8520" />
  <row Id="1375" TagName="wi-fi" Count="5" ExcerptPostId="14752" WikiPostId="14751" />
  <row Id="1376" TagName="scratch" Count="7" ExcerptPostId="14760" WikiPostId="14759" />
  <row Id="1378" TagName="motor" Count="202" ExcerptPostId="14657" WikiPostId="14656" />
  <row Id="1379" TagName="racers" Count="3" />
  <row Id="1381" TagName="architecture" Count="7" ExcerptPostId="9908" WikiPostId="9907" />
  <row Id="1388" TagName="connections" Count="31" ExcerptPostId="9116" WikiPostId="9115" />
  <row Id="1389" TagName="boost" Count="27" ExcerptPostId="9132" WikiPostId="9131" />
  <row Id="1391" TagName="books" Count="3" />
  <row Id="1392" TagName="advanced-models" Count="4" ExcerptPostId="17984" WikiPostId="17983" />
  <row Id="1394" TagName="balls" Count="5" ExcerptPostId="10649" WikiPostId="10648" />
  <row Id="1396" TagName="battery" Count="33" ExcerptPostId="14733" WikiPostId="14732" />
  <row Id="1399" TagName="part-database" Count="25" ExcerptPostId="18284" WikiPostId="18283" />
  <row Id="1400" TagName="annual-support" Count="4" ExcerptPostId="10078" WikiPostId="10077" />
  <row Id="1401" TagName="alternate-model" Count="6" />
  <row Id="1403" TagName="powered-up" Count="90" ExcerptPostId="10126" WikiPostId="10125" />
  <row Id="1407" TagName="sticker-identification" Count="9" ExcerptPostId="16199" WikiPostId="16198" />
  <row Id="1412" TagName="open-source" Count="2" ExcerptPostId="17844" WikiPostId="17843" />
  <row Id="1413" TagName="brick-separator" Count="4" ExcerptPostId="14750" WikiPostId="14749" />
  <row Id="1415" TagName="weight" Count="12" ExcerptPostId="11152" WikiPostId="11151" />
  <row Id="1417" TagName="gearing" Count="4" ExcerptPostId="17892" WikiPostId="17891" />
  <row Id="1419" TagName="apparel" Count="1" ExcerptPostId="11521" WikiPostId="11520" />
  <row Id="1422" TagName="control-plus" Count="18" ExcerptPostId="11634" WikiPostId="11633" />
  <row Id="1423" TagName="gbc" Count="11" ExcerptPostId="12764" WikiPostId="12763" />
  <row Id="1432" TagName="marketing" Count="6" />
  <row Id="1433" TagName="sustainability" Count="2" />
  <row Id="1434" TagName="disney" Count="5" />
  <row Id="1435" TagName="printing" Count="3" ExcerptPostId="14670" WikiPostId="14669" />
  <row Id="1436" TagName="system" Count="5" />
  <row Id="1438" TagName="lcp" Count="2" ExcerptPostId="14596" WikiPostId="14595" />
  <row Id="1439" TagName="activity-support" Count="6" />
  <row Id="1440" TagName="spike-prime" Count="30" ExcerptPostId="15077" WikiPostId="15076" />
  <row Id="1441" TagName="micropython" Count="9" ExcerptPostId="15079" WikiPostId="15078" />
  <row Id="1443" TagName="super-mario" Count="7" ExcerptPostId="15405" WikiPostId="15404" />
  <row Id="1444" TagName="robot-inventor" Count="23" ExcerptPostId="15579" WikiPostId="15578" />
  <row Id="1445" TagName="dacta" Count="1" ExcerptPostId="15660" WikiPostId="15659" />
  <row Id="1446" TagName="bricklink-studio" Count="22" ExcerptPostId="15645" WikiPostId="15644" />
  <row Id="1447" TagName="pybricks" Count="10" ExcerptPostId="15649" WikiPostId="15648" />
  <row Id="1450" TagName="events" Count="2" />
  <row Id="1451" TagName="brickowl" Count="4" />
  <row Id="1453" TagName="arduino" Count="5" ExcerptPostId="16039" WikiPostId="16038" />
  <row Id="1455" TagName="mosaic" Count="7" ExcerptPostId="18263" WikiPostId="18262" />
  <row Id="1459" TagName="quatro" Count="2" />
  <row Id="1469" TagName="rendering" Count="3" />
  <row Id="1480" TagName="window" Count="3" ExcerptPostId="17507" WikiPostId="17506" />
  <row Id="1485" TagName="rubber-bands" Count="8" ExcerptPostId="18038" WikiPostId="18037" />
  <row Id="1494" TagName="untagged" Count="1" />
</tags>